Why new ASA5510 shipped with 7.0(7)?

Answered Question
Aug 7th, 2008
User Badges:

Is there any specific reason that the new ASA5510 shipped with 7.0(7)?


Is that a "safe harbor" version for ASA 5510 to run IPSEC L2L VPN?


We had upgraded a couple of ASA 5510s to 7.2(2) and ran into issues when there was an outage somewhere in the internet, IPSEC L2L tunnel can not be fully recovered after the interruption. However, we tested on 7.0(7), everything was ok.


Thanks,

Correct Answer by cisco24x7 about 8 years 7 months ago

7.0.(7) = General Deployment. It is safe.


Everything else is "Early Deployment". It is

also known as beta code. Use it at your own

risk.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
cisco24x7 Thu, 08/07/2008 - 10:51
User Badges:
  • Silver, 250 points or more

7.0.(7) = General Deployment. It is safe.


Everything else is "Early Deployment". It is

also known as beta code. Use it at your own

risk.

Actions

This Discussion